#logo {
    top: 0;
    padding: 0 15px 0 15px;
}

#logo_inside img {
	max-width: 80%;
}

#logo_inside {
    margin-top: 10px;
    margin-bottom: 20px;
    float: left;
	text-align: center;
}

.top_row {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

#top_left {
	order: 1;
    padding-left: 15px;
    padding-top: 10px;
    width: 50%;
}

#top_center {
	order: 3;
	width: 100%;
}

.mod_jn_search {
	margin: 10px auto;
}
	
#top_right {
    order: 2;
	text-align: left;
	padding-left: 10px;
	width: 50%;
}

#top_right_inner {
}

#top_right .nav > li > a {
    padding: 0 5px;
}

ul.social {
    float: left;
	margin-left: 0;
}

#top_menu {
    float: inherit;
}

#menu {
	margin-top: 5px;
}

#menu_inside {
    border: none;
}

#main {
    margin-top: 0;
}

#news {
	float: left;
	margin-bottom: 15px;
}

#news_inner {
    margin-right: 10px;
}

#news_inner h3 {
	float: left;
    width: 100%;
    margin-bottom: 0;
    text-align: left;
}

.mod_articles_most_hits .mod_articles_article_image {
	width: 35%;
}

.mod_articles_article_image {
	float: left;
	margin-right: 5px;
}

.mod_articles_article_content {
	margin-top: 5px;
	text-align: left;
}

.mod_articles_article_title {
	text-align: left;
	font-size: 13px;
}

.jn_articles_date {
	margin-top: 3px;
}

.jn_articles_title {
	line-height: 22px;
    font-size: 18px;
    text-align: left;
}

.jn_articles_content {
    font-size: 15px;
	line-height: 20px;
}

.jn_articles_readmore {
	margin-top: 10px;
}

.jn_articles_tags {
	margin-top: 10px;
    text-align: left;
}

.jn_articles_tag {
    word-break: break-all;
}

.jn_article_date {
	margin-bottom: 0px;
}

.overlay_menu {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,.5);
	z-index: 3;
}

.nav-collapse, .nav-collapse.collapse {
	display: none;
	flex-direction: column;
	justify-content: space-between;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: auto;
	z-index: 100;
	overflow-y: auto;
	overflow-x: hidden;
	width: 100%;
	/*max-width: 300px;*/
	background-color: #fff;
	height: 100vH;
	-webkit-box-shadow: 0 1px 1px 0 rgba(60,64,67,.1),0 1px 3px 1px rgba(60,64,67,.2);
	box-shadow: 0 1px 1px 0 rgba(60,64,67,.1),0 1px 3px 1px rgba(60,64,67,.2);
}

.menu_header {
	width: 100%;
	height: 50px;
	background-color: var(--primary-color);
}

.navbar .nav > li {
	width: 100%;
    float: left;
    padding: 0 !important;
    position: relative;
    list-style-type: none;
	border-bottom: 1px solid #f5f5f5;
	line-height: 20px;
}

.navbar .nav > li:last-child {
	border-bottom: none;
}

.navbar .nav > li > a:link {
	float: left;
	text-align: left;
	background-color: #fff;
	border-radius: 0;
	width: 85%;
	font-size: 16px;
	padding: 10px 0 10px 0;
}

.navbar .nav > li > a:visited {
	float: left;
	text-align: left;
	background-color: #fff;
	border-radius: 0;
	font-size: 16px;
}

.navbar .nav > li > a:hover {
	background-color: #fff;
	color: var(--primary-color);
	float: left;
	text-align: left;
	border-radius: 0;
	font-size: 16px;
}

.navbar .nav > li > a:active {
	background-color: #fff;
	color: var(--primary-color);
	float: left;
	text-align: left;
	border-radius: 0;
	font-size: 16px;
}

.navbar .nav > li > a:focus {
	background-color: #fff;
	color: var(--primary-color);
	float: left;
	text-align: left;
	border-radius: 0;
	font-size: 16px;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:visited {
	color: var(--primary-color);
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover {
	color: var(--primary-color);
}

.navbar .nav > .active > a, .navbar .nav > .active > a:active {
	color: var(--primary-color);
}

.navbar .nav > .active > a, .navbar .nav > .active > a:focus {
	color: var(--primary-color);
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: var(--primary-color);
  text-decoration: none;
}

.menu_close_button {
	color: #fff;
	text-align: right;
	cursor: pointer;
	padding: 15px 20px 0 0;
}

.menu_close_button .fa-times {
	font-size: 25px;
	color: #fff;
}

.dropdown .caret {
	display: block;
}

.dropdown .caret_span {
	display: block;
    width: 15%;
}


.dropdown-menu > li > a {
	color: #000000
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
    color: var(--primary-color);
    background-color: transparent;
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    text-decoration: none;
    color: var(--primary-color);
    background-color: transparent;
    outline: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.dropdown-submenu {
  position: static;
  top: auto;
  left: auto;
  display: none;
  float: none;
  max-width: none;
  padding: 0;
  margin: 0 15px;
  background-color: transparent;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.dropdown-submenu > li {
	margin-left: 10px;
}

.dropdown-submenu > li > a {
	color: #000000
}

.dropdown-submenu > li > a:hover,
.dropdown-submenu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
    color: var(--primary-color);
    background-color: transparent;
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.dropdown-submenu > .active > a,
.dropdown-submenu > .active > a:hover,
.dropdown-submenu > .active > a:focus {
    text-decoration: none;
    color: var(--primary-color);
    background-color: transparent;
    outline: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

.parent-link {
	clear: none !important;
}

#wrapper{
	font-size: 14px;
}

#right {
	text-align: left;
}

h1 {
	font-size: 1.35em;
	line-height: 1.35em;
}

h1 span {}

h2 {
	font-size: 1.3em;
	margin-top: 25px;
	margin-bottom: 8px;
}

h3 {
	font-size: 1.25em;
}

.mxyt-bcol-2, .mxyt-bcol-3, .mxyt-bcol-4, .mxyt-bcol-5, .mxyt-bcol-6, .mxyt-bcol-7, .mxyt-bcol-8 {
    padding: 0 10px;
}

.pagination ul li {
    padding: 0 5px !important;
}

/*** PROMOTIONS ***/
.je_mod_promotions h3 {
	padding: 0 20px;
}

.promotionshortdescription {
	margin-bottom: 15px;
}

/**** REGISTRATION ****/
.package_register_button {
  margin-top: 0;
  margin-bottom: 20px;
}

.premiumpackage_row {
	margin-bottom: 0px;
}

.package_1 {
	border-bottom: none;
}

.package_2 {
	border-bottom: none;
}

.package_3 {
	border-bottom: none;
}

.package_4 {
	border-bottom: none;
}

.package_5 {
	border-bottom: none;
}

.package_6 {
	border-bottom: none;
}

#com_joomenterprise_registration_stepbar {
	width: 100%;
	float: left;
	text-aligN: left;
	margin-bottom: 20px;
}

#com_joomenterprise_registration_form {
	width: 100%;
	margin: 0;
}

#com_joomenterprise_registration_step_trade {
	width: auto;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#com_joomenterprise_registration_step_attributes {
	width: auto;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#com_joomenterprise_registration_step_images {
	width: auto;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#com_joomenterprise_registration_step_user {
	width: auto;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#com_joomenterprise_registration_step_submit {
	width: auto;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.jc_events_filter_wrapper {
	display: block;
}

.jc_events_filter_wrapper select {
	height: 35px;
}

.jc_events_filter_front {
	width: 100%;
	display: block;
}

.jc_events_filter_back {
	width: 100%;
	display: block;
}

.jc_events_filter_country {
	width: 100%;
}

#eventfiltercountry_chzn {
	margin-right: 0 !important;
}

.jc_events_filter_city {
	width: 100%;
	margin-top: 5px;
}

#eventfiltercity_chzn {
	margin-right: 0 !important;
}

.jc_events_filter_category {
	width: 100%;
	margin-top: 5px;
}

#eventfiltercategory_chzn {
	margin-right: 0 !important;
}

.jc_events_filter_start_date {
	width: 100%;
	margin-top: 5px;
}

.jc_events_filter_end_date {
	width: 100%;
	margin-top: 5px;
}

.jc_events_filter_submit {
	width: 100%;
	margin-top: 10px;
	display: block;
}

#eventfilter_startdate {
	width: 80%;
	max-width: none;
}

#eventfilter_enddate {
	width: 80%;
	max-width: none;
}

#eventfilter_startdate_btn {
	width: 13%;
}

#eventfilter_enddate_btn {
  width: 13%;
}

.jc_events_filter_submit button {
	width: 100%;
}

.jc_events_data_event_data {
	padding-left: 10px;
	padding-right: 10px;
}

.jn_articles img {
    width: 100%!important;
}